<?php
require_once('inc/logincheck.php');
CommTool::checkIncludeByAdminPhp();


$arrKuWebsiteMailTypeFlag[$kuWebsiteMailType] = "checked='checked'";
if(2 == $kuWebsiteMailType){$arrKuWebsiteMailTypeBlock[1] = " display:none; "; $arrKuWebsiteMailTypeBlock[2] = " display:block; ";}
else{$arrKuWebsiteMailTypeBlock[1] = " display:block; "; $arrKuWebsiteMailTypeBlock[2] = " display:none; ";}

include_once template('mail.html', $adminTemplateName);
?>